<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="contentassistsize">
	</section>
	<section name="org.eclipse.wst.sse.ui.quick_outline">
		<item value="true" key="org.eclipse.wst.sse.ui.internal.quickoutline.QuickOutlinePopupDialogDIALOG_USE_PERSISTED_LOCATION"/>
		<item value="300" key="org.eclipse.wst.sse.ui.internal.quickoutline.QuickOutlinePopupDialogDIALOG_HEIGHT"/>
		<item value="400" key="org.eclipse.wst.sse.ui.internal.quickoutline.QuickOutlinePopupDialogDIALOG_WIDTH"/>
		<item value="578" key="org.eclipse.wst.sse.ui.internal.quickoutline.QuickOutlinePopupDialogDIALOG_X_ORIGIN"/>
		<item value="192" key="org.eclipse.wst.sse.ui.internal.quickoutline.QuickOutlinePopupDialogDIALOG_Y_ORIGIN"/>
		<item value="true" key="org.eclipse.wst.sse.ui.internal.quickoutline.QuickOutlinePopupDialogDIALOG_USE_PERSISTED_SIZE"/>
	</section>
</section>
